
.col{position: relative; display: block; float: left;}
header{background: #37383D; padding: 15px; display: block; position: relative;}
header .header_row{ display: flex; justify-content: space-between; align-items: center;}
header .header_row .col{ width: auto; }
header .header_row .col.col_logo{max-width: 110px;}
header .header_row .col.col_logo img{ width: auto; height: auto; max-width: 100%; position: relative; display: block;}
header .header_row .col.col_logo svg{ width: auto; height: auto; max-width: 100%; position: relative; display: block;}
header .header_row .col.col_city{ position: relative; display: block;}
header .header_row .col.col_city .city_list{position: relative; display: block;}
header .header_row .col.col_city .city_list a{ font-size: 14px; color: #A1A1A1;}
header .header_row .col.col_city .city_list a svg{ margin-left: 10px;}
header .header_row .col.col_phone{}
header .header_row .col.col_phone .phone{}
header .header_row .col.col_phone .phone svg{}

.block{position: relative; display: block;}
.block.block_more_info{ width: 100%; background: #FFD800; padding: 20px 15px;}
.block.block_more_info .row{ position: relative; display: block;}
.block.block_more_info .row.row_info{}
.block.block_more_info .row.row_info .lin{ display: flex; width: 100%; position: relative; align-items: center; margin-bottom: 15px;}
.block.block_more_info .row.row_info .lin:nth-last-child(1){margin-bottom: 0;}
.block.block_more_info .row.row_info .lin.line_1 .svg{ width: 30px; height: auto; }
.block.block_more_info .row.row_info .lin.line_1 svg{ position: relative; left: 0; display: block; width: auto; }
.block.block_more_info .row.row_info .lin.line_1 p{color: #37383D; font-size: 12px;}

.menu_mobile{position: fixed; display: block; width: 100%; padding: 10px; background: #37383D; bottom: 0; left: 0; z-index: 5;}
.menu_mobile .row{display: flex; justify-content: space-between; align-items: center;}
.menu_mobile .row:before{content: none;}
.menu_mobile .row:after{content: none;}
.menu_mobile .row.row_menu{}
.menu_mobile .row.row_menu .col{position: relative; display: block;}
.menu_mobile .row.row_menu .col.col_foot_menu{ display: flex; justify-content: center; align-items: center; }
.menu_mobile .row.row_menu .col.col_5{ width: auto; max-width: 20%; }
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu{display: flex; flex-direction: column; justify-content: space-between; align-items: center;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu a{ font-size: 10px; color: #fff;  text-decoration: none; height: 20px;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu a.foot_cart{ font-size: 10px; color: #fff;  text-decoration: none;display: flex;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu a svg{ display: block; margin-bottom: 5px;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu a span{ color: #37383D; font-size: 14px; background: #FFD800; border-radius: 9px; padding: 1px 5px; margin-left: 5px;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu p{font-size: 10px; color: #fff;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu.active::before{content: ''; position: absolute; top: -14px; width: 64px; height: 4px; left: 50%; margin-left: -32px; background: #FFD800;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu.active a{ font-size: 10px; color: #FFD800;  text-decoration: none; height: 20px;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu.active a svg{fill:#FFD800;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu.active a svg path{fill:#FFD800;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu.active p{font-size: 10px; color: #FFD800;}


.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu .burger{position: relative; display: block;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu .burger .burger_line{ width: 17px; height: 2px; display: block; position: relative; border-radius: 2px; background: #fff;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu .burger .burger_line.line_1{}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu .burger .burger_line.line_2{ margin-top: 5px;}
.menu_mobile .row.row_menu .col.col_foot_menu .foot_menu .burger .burger_line.line_3{ margin-top: 5px;}

.block_popup{position: fixed; width: 100%; height: 100%; z-index: 3; bottom: 55px; left: 0; display: none; }
.block_popup .block_fon{position: absolute; display: block; width: 100%; height: 100%; z-index: -1; background: #000; opacity: 0.2; }
.block_popup.block_messanger{}
.block_popup.block_messanger .block_body{position: absolute; display: block; width: 100%; height: auto; background: #fff; padding: 15px; bottom: 0; left: 0;
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -moz-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -ms-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -o-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97)}
.block_popup.block_messanger.open .block_body{
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.block_popup.block_messanger .row{}
.block_popup.block_messanger .row.row_table{display: table; width: calc(100% + 20px); margin: 0 -10px; height: auto; position: relative;}
.block_popup.block_messanger .row.row_table .block_mes{ float: left; width: 33%; padding: 0 10px; text-align: center; display: block; position: relative; margin: auto auto 30px;}
.block_popup.block_messanger .row.row_table .block_mes a{ display: block; width: 100%; height: 50px; margin-bottom: 10px;}
.block_popup.block_messanger .row.row_table .block_mes a svg{}
.block_popup.block_messanger .row.row_table .block_mes p{ font-size: 14px; color: #A1A1A1;}
.block_popup.block_messanger .row.row_table .block_mes a + a{ font-size: 14px; color: #A1A1A1; height: auto; margin: 0;}


.block_popup.block_address{ bottom: initial; top: 0; }
.block_popup.block_address .block_body{position: absolute; display: block; width: 100%; height: 100%; background: #fff; padding: 55px 15px 15px 40px; bottom: 0; left: 0; 
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -moz-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -ms-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -o-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97)}
.block_popup.block_address.open .block_body{
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
	overflow: scroll;
}
.block_popup.block_address.open .block_body .close{position: absolute; top: 0; left: 0; width: 100%; height: 40px; background: #F3F3F3; text-align: right; padding: 10px 15px; opacity: 1;}
.block_popup.block_address span{ color: #A1A1A1; font-size: 16px; display: block; position: relative; margin-bottom: 15px;}
.block_popup.block_address ul{ list-style-type: none; width: 100%; padding: 15px 15px 15px 20px; display: block; }
.block_popup.block_address ul li{display: block; position: relative; margin-bottom: 25px;}
.block_popup.block_address ul li.active::before{display: block; content: ''; width: 6px; height: 6px; position: absolute; border-radius: 6px; background: #FFD800; left: -18px; top: 7px;}
.block_popup.block_address ul li a{ font-size: 16px; font-weight: 500; color: #34353A; text-decoration: none;}
.block_popup.block_address ul li.region{}
.block_popup.block_address ul li.region a{font-weight: 700;}


.block_popup.block_category_menu{ bottom: initial; top: 0; z-index: 6;}
.block_popup.block_category_menu .block_body{position: absolute; display: block; width: 100%; height: 100%; padding: 0; bottom: 0; left: 0;  overflow: hidden;
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -moz-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -ms-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    -o-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97)}
.block_popup.block_category_menu.open .block_body{
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.block_popup.block_category_menu .block_body .block_item{ position: relative; display: block; width: auto; height: 100%; background: #060606; padding:40px 0;  overflow: auto; }
.block_popup.block_category_menu .block_body .close{position: absolute; top: 0; left: 0; width: 100%; height: 40px; text-align: right; padding: 10px 15px; z-index: 2; background: #000; opacity: 1;}
.block_popup.block_category_menu .block_body .col_2{width: 100%; float: none;}
.block_popup.block_category_menu .block_body ul.parent{ position: relative; display: block; width: 100%; height: auto;}
.block_popup.block_category_menu .block_body ul.parent li{ position: relative; display: flex; justify-content: center; align-items: center; height: 56px; border-top: 1px solid #37383D; padding: 5px 20px; }
.block_popup.block_category_menu .block_body ul.parent li .ico{width: 30px; height: auto; display: block;}
.block_popup.block_category_menu .block_body ul.parent li .ico svg{max-width: 30px; width: auto; height: auto; }
.block_popup.block_category_menu .block_body ul.parent li p{ font-size: 16px; color: #fff; display: block; margin-left: 30px; }
.block_popup.block_category_menu .block_body ul.parent li a{ font-size: 16px; color: #fff; display: block; margin-left: 30px; text-decoration: none;}
.block_popup.block_category_menu .block_body ul.parent li span.arr{ position: relative; display: block; margin: 0 0 0 auto; 
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);}
.block_popup.block_category_menu .block_body ul.parent li.active{height: auto; min-height: 56px;}
.block_popup.block_category_menu .block_body ul.parent li.active p{ color: #FFD800; }
.block_popup.block_category_menu .block_body ul.parent li.active .ico svg path{ fill:#FFD800; stroke: #FFD800;}
.block_popup.block_category_menu .block_body ul.parent li.active .ico svg rect{ /*fill:#FFD800;*/ stroke: #FFD800;}
.block_popup.block_category_menu .block_body ul.parent li.active .ico svg circle{ /*fill:#FFD800;*/ stroke: #FFD800;}
.block_popup.block_category_menu .block_body ul.parent li.active span.arr{
    -moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg);
}

.block_popup.block_category_menu .block_body ul.parent li.other{ background: #37383D; }

.block_popup.block_category_menu .block_body ul.parent ul.child{ display: none; width: 100%; height: auto; list-style-type: none; border-top: 1px solid #37383D;}
/*.block_popup.block_category_menu.open .block_body ul.parent li.active + ul.child{display: block;}*/
.block_popup.block_category_menu .block_body ul.parent ul.child li{display: block; padding: 10px 15px 10px 80px; position: relative; border: 0; height: auto;}
.block_popup.block_category_menu .block_body ul.parent ul.child li:before{ display: block; content: ''; width: 6px; height: 6px; position: absolute; border-radius: 6px; background: #A1A1A1; left: 55px; top: 24px; }
.block_popup.block_category_menu .block_body ul.parent ul.child li.active:before{ background: #FFD800; }
.block_popup.block_category_menu .block_body ul.parent ul.child li a{ color: #A1A1A1; font-size: 14px; text-decoration: none; margin-left: 0; line-height: 2.5;}
.block_popup.block_category_menu .block_body ul.parent ul.child li.active a{ color: #FFD800; font-size: 14px;}
.block_popup.block_category_menu .block_body ul.parent ul.child li ul.child_2{display: none; width: 100%; height: auto; list-style-type: none; padding-left: 20px; margin-top: 10px;}
/*.block_popup.block_category_menu.open .block_body ul.parent ul.child li.active ul.child_2{display: block;}*/
.block_popup.block_category_menu .block_body ul.parent ul.child li ul.child_2 li{ padding-left: 0;}
.block_popup.block_category_menu .block_body ul.parent ul.child li ul.child_2 li:before{ display: block; content: ''; width: 12px; height: 1px; position: absolute; border-radius: 0px; background: #A1A1A1;     left: -20px; top: 25px; }
.block_popup.block_category_menu .block_body ul.parent ul.child li ul.child_2 li a{color: #A1A1A1; font-size: 14px; text-decoration: none;}


.block_popup.block_category_menu .block_cart {position: absolute; bottom: 0; width: 100%; left: 0; height: 40px; display: flex; justify-content: center; align-items: center;}
.block_popup.block_category_menu .block_cart .ico{ width: 40px; min-width: 40px; height: 100%; display: flex; justify-content: center; align-items: center; background: #060606;}
.block_popup.block_category_menu .block_cart .ico a{ text-decoration: none; }
.block_popup.block_category_menu .block_cart .ico a svg{}
.block_popup.block_category_menu .block_cart .count{ display: flex; justify-content: center; align-items: center; width: 50%; border-right: 1px solid #F0BB00; background: #FFD800; height: 100%;}
.block_popup.block_category_menu .block_cart .count p{ color: #060606; font-size: 16px; }
.block_popup.block_category_menu .block_cart .count p span{}
.block_popup.block_category_menu .block_cart .price{ display: flex; justify-content: center; align-items: center; width: 50%; background: #FFD800; height: 100%;}
.block_popup.block_category_menu .block_cart .price p{ color: #060606; font-size: 16px; }
.block_popup.block_category_menu .block_cart .price p span{}

.tablet{display: none;}
@media screen and (max-width:1023px){
    .desktop{display: none !important;}
}
@media screen and (min-width:600px) {
    
    .mobile{display: none;}
    .tablet{display: block;}
    .block.block_more_info .row.row_info .lin.line_1 p{font-size: 16px;}
    .block.block_more_info .row.row_info .lin.line_1 p br{display: none;}


    header.tablet{ position: relative; padding: 0; }
    header.tablet .row{}
    header.tablet .row .line{}
    header.tablet .row .line.line_flex{ display: flex; justify-content: space-between; align-items: center; padding: 15px 30px; border-bottom: 1px solid #616267; }
    header.tablet .row .line.line_flex .col{}
    header.tablet .row .line.line_flex .col.col_city{}
    header.tablet .row .line.line_flex .col.col_city .city_list{}
    header.tablet .row .line.line_flex .col.col_city .city_list a{ font-size: 16px; color: #A1A1A1; text-decoration: none; display: flex; justify-content: center; align-items: center; }
    header.tablet .row .line.line_flex .col.col_city .city_list a span{margin: 0 15px 0 10px;}
    header.tablet .row .line.line_flex .col.col_rating{ display: flex; justify-content: center; align-items: center; }
    header.tablet .row .line.line_flex .col.col_rating span{font-size: 16px; color: #A1A1A1; text-decoration: none; margin-right: 15px;}
    header.tablet .row .line.line_flex .col.col_rating svg{}
    header.tablet .row .line.line_logo{display: flex; justify-content: space-between; align-items: center; padding: 10px 30px; position: absolute; width: 100%; left: 0; top: 0;}
    header.tablet .row .line.line_logo_fake{position: relative; display: block; height: 67px;}
    header.tablet .row .line.line_logo .logo{ max-width: 165px; width: auto; display: block; }
    header.tablet .row .line.line_logo .logo a{ width: 100%;}
    header.tablet .row .line.line_logo .logo svg{}
    header.tablet .row .line.line_logo .icons{display: flex; justify-content: space-between; align-items: center; width: 30%; max-width: 200px; margin: 0 0 0 auto;}
    header.tablet .row .line.line_logo .icons a{position: relative; display: block;}
    header.tablet .row .line.line_logo .icons .a{position: relative; display: block;}
    header.tablet .row .line.line_logo .icons .hide{display: none;}
    header.tablet .row .line.line_logo .hide{display: none;}
    header.tablet .row .line.line_logo .icons a svg{}
    header.tablet .row .line.line_logo .icons a.cart{ position: relative; display: block; padding-right: 30px; }
    header.tablet .row .line.line_logo .icons a.cart span{ position: absolute; top: 0; right: 0; color: #37383D; font-size: 14px; background: #FFD800; border-radius: 9px; padding: 1px 5px; }
    header.tablet .row .line.line_logo .col_writer{}
    header.tablet .row .line.line_logo .col_writer a{ display: none; }
    header.tablet .row .line.line_logo .col_writer a svg{}
    header.tablet .row .line.line_logo .col_writer .writer{ border: 2px solid #A1A1A1; border-radius: 5px; padding: 10px 15px; display: block; position: relative; margin-left: 20px;}
    header.tablet .row .line.line_logo .col_writer .writer span{ font-size: 14px; color: #A1A1A1; }
    header.tablet .row .line.line_logo .col_writer .writer svg{ margin-left: 15px; 
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -moz-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -ms-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -o-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
    }
    header.tablet .row .line.line_logo .col_writer .writer.active{background: #fff;}
    header.tablet .row .line.line_logo .col_writer .writer.active svg{
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    header.tablet .row .line.line_menu{ display: block; position: relative; padding: 15px 30px 5px; }
    header.tablet .row .line.line_menu .menu{ display: table; list-style-type: none; }
    header.tablet .row .line.line_menu .menu li{ float: left; position: relative; display: block; margin-right: 15px; margin-bottom: 10px; }
    header.tablet .row .line.line_menu .menu li:nth-last-child(1){ margin-right: 0; }
    header.tablet .row .line.line_menu .menu li a{ font-size: 16px; color: #fff; text-decoration: none; text-transform: uppercase; font-weight: 700; }
    header.tablet .row .line.line_menu .menu li a.active{ color: #FFD800; }

    .block_popup{  width: 200px; height: auto; z-index: 3; bottom: initial;  display: none;  top: 100%;  position: absolute; left: 50%; margin-left: -100px; right: initial; margin-top: 20px;
        -moz-transform: translateY( 0px );
        -webkit-transform: translateY( 0px );
        -o-transform: translateY( 0px );
        -ms-transform: translateY( 0px );
        transform: translateY( 0px );
        -webkit-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -moz-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -ms-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -o-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97)
    }
    
    .block_popup.block_messanger{ top: 115px; position: fixed; left: initial; right: 30px; margin-left: 0; margin-top: 0;
        -moz-transform: translateY( -20px );
        -webkit-transform: translateY( -20px );
        -o-transform: translateY( -20px );
        -ms-transform: translateY( -20px );
        transform: translateY( -20px );
        -webkit-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -moz-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -ms-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -o-transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        transition: transform 400ms cubic-bezier(0.28, 1.18, 1, 0.97)
    }
    .block_popup.open{
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
    .block_popup:before{content: ''; border: 20px solid transparent; border-bottom: 20px solid #fff; position: absolute; left: 50%; margin-left: -20px; top: -40px; z-index: 2;    }
    .block_popup.block_messanger:before{content: none;}
    .block_popup.block_messanger .block_fon{display: none;}
    .block_popup .block_body { position: relative; display: block; width: 100%; height: auto; background: #fff; padding: 15px; bottom: initial; left: 0;  border-radius: 5px; overflow: hidden; box-shadow: 0px 0px 10px 0px #00000033;
        -moz-transform: translateY( 0px );
        -webkit-transform: translateY( 0px );
        -o-transform: translateY( 0px );
        -ms-transform: translateY( 0px );
        transform: translateY( 0px );
        -webkit-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -moz-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -ms-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -o-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97)}
    .block_popup.open .block_body{
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
    .block_popup.block_messanger .block_body{position: relative; display: block; width: 100%; height: auto; background: #fff; padding: 15px; bottom: initial; left: 0; 
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
    .block_popup.block_messanger .row.row_table { display: table; width: auto; margin: 0; height: auto; position: relative; padding: 20px 5px; }
    .block_popup.block_messanger .row.row_table .block_mes { float: left; width: 100%; padding: 0 10px; text-align: center; display: flex; position: relative; margin: auto auto 30px; align-items: center; }
    .block_popup.block_messanger .row.row_table .block_mes:nth-last-child(1){margin-bottom: 0;}
    .block_popup.block_messanger .row.row_table .block_mes a { display: block; width: 50px; height: 50px; margin-bottom: 0px; margin-right: 15px; }

    .block_popup.block_auth{}
    .block_popup.block_auth .block_body{}
    .block_popup.block_auth .block_body .row{}
    .block_popup.block_auth .block_body .row a{ color: #A1A1A1; text-decoration: none; display: block; width: 100%; text-align: center; margin-bottom: 10px; }
    .block_popup.block_auth .block_body .row a:nth-last-child(1){margin-bottom: 0;}
    .block_popup.block_auth .block_body .row a:hover{color: #37383D;}
    .block_popup.block_auth .block_body .row a.phone{ color: #37383D; font-weight: 700;  }
    
    header.tablet .row .line.line_menu_child{position: absolute; top: 100%; z-index: 2; left: 0; width: 100%;}
    header.tablet .row .line.line_menu_child .body_chlld{ position: relative; display: none; width: 100%; height: auto; background: #232427; padding:20px 20px; }
    header.tablet .row .line.line_menu_child .body_chlld ul{ list-style-type: none; margin: 0; padding: 0; display: table; width: 100%;}
    header.tablet .row .line.line_menu_child .body_chlld ul li{padding: 10px; float: left; width: 50%;}
    header.tablet .row .line.line_menu_child .body_chlld ul li a{ text-decoration: none; color: #FFFFFF; }
    header.tablet .row .line.line_menu_child .body_chlld ul li a:hover{}

    header.tablet .row .line.line_logo.fixed{ position: fixed; top: 0; background: #37383D; z-index: 7;}
    header.tablet .row .line.line_logo.fixed .col_writer{display: none;}
    header.tablet .row .line.line_logo.fixed .hide{display: block;}
    header.tablet .row .line.line_logo.fixed .icons{width: 100%; max-width: 300px;}
    header.tablet .row .line.line_logo.fixed .icons a{margin: 0 auto;}
    header.tablet .row .line.line_logo.fixed .icons .a{margin: 0 auto;}
    header.tablet .row .line.line_logo.fixed .a_burger{margin-left: auto; margin-right: 0;}
    header.tablet .row .line.line_logo.fixed .a_burger a{margin: 0;}

    header.tablet .row .line.line_logo.fixed .icons .block_mes a{margin: 0 15px 0 0;}
    header.tablet .block_popup.block_messanger{ top: 45px; right: 50%; margin-right: -100px; position: absolute; }
    header.tablet .block_popup.block_messanger:before{content: '';}

    .block_popup.block_category_menu .close{display: none;}
    .block_popup.block_category_menu .block_cart{display: none;}
    .block_popup.block_category_menu .block_body ul.parent li span.arr{display: none;}
    .block_popup.block_category_menu.open .close{display: none;}
    .block_popup.block_category_menu.open .block_cart{display: none;}
    .block_popup.block_category_menu.open .block_body ul.parent li span.arr{display: none;}
    
    .block_popup.block_category_menu{left: 0; top: 67px; width: 100%; margin: 0; position: fixed;}
    .block_popup.block_category_menu .block_body{position: relative;
        -moz-transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        -o-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    .block_popup.block_category_menu:before{content: none;}
    .block_popup.block_category_menu .block_body .block_item{padding: 0;}
    .block_popup.block_category_menu .block_body ul.parent .col.col_2{width: 50%; float: left;}
    .block_popup.block_category_menu .block_body ul.parent .li{width: 100%; padding:0 20px; }
    .block_popup.block_category_menu .block_body ul.parent li{width: 100%; justify-content: flex-start;}
    .block_popup.block_category_menu .block_body ul.parent ul.child{width: 100%; }
    .block_popup.block_category_menu .block_body ul.parent li.other{background: none;}

    
    .block_popup.block_address{ position: fixed; bottom: initial; top: 0; width: 100%; left: 0; margin: 0; height: 100%; }
    .block_popup.block_address .block_body{position: relative; display: block; width: 100%; height: 100%; background: #fff; padding: 55px 15px 15px 40px; bottom: 0; left: 0; 
        -moz-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        -o-transform: translateY(100%);
        -ms-transform: translateY(100%);
        transform: translateY(100%);
        -webkit-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -moz-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -ms-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -o-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97)}
    .block_popup.block_address.open .block_body{
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
    .block_popup.block_address.open .block_body .close{position: absolute; top: 0; left: 0; width: 100%; height: 40px; background: #F3F3F3; text-align: right; padding: 10px 15px;}
    .block_popup.block_address span{ color: #A1A1A1; font-size: 16px; display: block; position: relative; margin-bottom: 15px;}
    .block_popup.block_address ul{ list-style-type: none; width: 100%; padding: 15px 15px 15px 20px; display: block; }
    .block_popup.block_address ul li{display: block; position: relative; margin-bottom: 25px;}
    .block_popup.block_address ul li.active::before{display: block; content: ''; width: 6px; height: 6px; position: absolute; border-radius: 6px; background: #FFD800; left: -18px; top: 7px;}
    .block_popup.block_address ul li a{ font-size: 16px; font-weight: 500; color: #34353A; text-decoration: none;}
    .block_popup.block_address ul li.region{}
    .block_popup.block_address ul li.region a{font-weight: 700;}
    
}
@media screen and (min-width:750px) {
    header.tablet .row .line.line_menu .menu{ display: flex; justify-content: space-between; align-items: center; list-style-type: none; }
    header.tablet .row .line.line_menu .menu li{ float: none; position: relative; display: block; margin: auto; }
    header.tablet .row .line.line_menu .menu li:nth-child(1){ margin-left: 0; }
    header.tablet .row .line.line_menu .menu li:nth-last-child(1){ margin-right: 0; }
    header.tablet .row .line.line_menu_child .body_chlld ul li{ width: 33%;}
}
@media screen and (min-width:1024px) {
    .desktop_none{display: none !important;}
    .desktop{display: block ;}
    .block_popup.block_messanger{top: 70px;}
    header.tablet .row .line.line_logo_fake{height: auto;}
    header.tablet .row .line.line_logo{padding: 20px 30px 5px; position: relative;}
    header.tablet .row .line.line_logo .icons{width: 100%; max-width: 1400px;}
    header.tablet .row .line.line_logo.fixed_menu .icons{align-items: flex-start;}
    header.tablet .row .line.line_menu{padding: 0px 30px;}
    header.tablet .row .line.line_menu.fixed_menu{padding: 15px 30px;}
    .line:not(.fixed_menu) .icons .block_popup.block_phone {position: relative; display: block; margin: 0; padding: 0; background: none; top: initial; bottom: initial; left: initial; right: initial;}
    .line:not(.fixed_menu) .icons .block_popup.block_phone:before{ content: none; }
    .line:not(.fixed_menu) .icons .block_popup.block_phone .block_body{position: relative; display: block; margin: 0; padding: 0; background: none; box-shadow: none;}
    header.tablet .row .line.line_logo .icons a.cart{padding-right: 20px; margin-right: 30px;}

    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone{display: flex; margin-left: 70px;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone a{color: #fff; font-weight: 700; font-size: 16px;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone svg{top: 5px; position: relative;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone .block_popup.block_phone{width: auto; margin-left: 20px;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone .block_popup.block_phone .block_body{width: auto;}
    header.tablet .row .line.line_logo .icons .a.a_rating{margin-left: 50px; margin-right: auto;}
    header.tablet .row .line.line_logo .icons .a.a_rating .col.col_rating{ display: block; justify-content: center; align-items: center; }
    header.tablet .row .line.line_logo .icons .a.a_rating .col.col_rating span{font-size: 16px; color: #A1A1A1; text-decoration: none; display: block;}
    header.tablet .row .line.line_logo .icons .a.a_rating .col.col_rating svg{}
    header.tablet .row .line.line_logo .icons{justify-content: right;}
    header.tablet .row .line.line_logo .icons .a{margin: 0 10px;}
    header.tablet .row .line.line_logo .col_writer{min-width: 200px; height: 50px; position: relative; }
    header.tablet .row .line.line_logo .col_writer .writer{position: absolute; top: 3px; padding: 0; width: 100%; margin-left: 0;}
    header.tablet .row .line.line_logo .col_writer .writer .writer_item{position: relative; display: flex; padding: 10px 15px; width: 100%;}
    header.tablet .row .line.line_logo .col_writer .writer .writer_item svg{ margin-left: auto; margin-top: 5px;}
    header.tablet .row .line.line_logo .col_writer .writer .block_body{position: relative; display: block; width: 100%; height: auto; background: #fff; padding: 15px; bottom: initial; left: 0; display: none; }
        
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table { display: table; width: auto; margin: 0; height: auto; position: relative; padding: 0px; }
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table:before{content: none;}
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table .block_mes { float: left; width: 100%; padding: 0 0px; text-align: center; display: flex; position: relative; margin: auto auto 20px; align-items: center; }
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table .block_mes:nth-last-child(1){margin-bottom: 0;}
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table .block_mes a { display: block; width: 50px; height: 50px; margin-bottom: 0px; margin-right: 15px; color: #A1A1A1; padding: 0;}
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table .block_mes p{ font-size: 14px; color: #A1A1A1; padding-left: 0px;}
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table .block_mes a + a{ font-size: 14px; color: #A1A1A1; padding-left: 0px; width: auto; height: auto; margin: 0;}
    header.tablet .row .line.line_logo .col_writer .writer .row.row_table .block_mes svg{margin: 0;
    
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    
    header.tablet .row .line.line_logo .col_writer .writer:hover{ background: #fff; z-index: 2;}
    header.tablet .row .line.line_logo .col_writer .writer:hover .block_body{ display: block;}
    header.tablet .row .line.line_logo .col_writer .writer:hover .writer_item svg{
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    header.tablet .row .line.line_menu .menu{max-width: 970px;}

    .block.block_more_info{padding: 0 15px;}
    .block.block_more_info .row{display: flex;}
    .block.block_more_info .row.row_info .lin{align-items: flex-start; padding: 10px 15px; border-right: 1px solid #F0BB00; margin-bottom: 0;}
    .block.block_more_info .row.row_info .lin:nth-last-child(1){border: 0;}
    .block.block_more_info .row.row_info .lin.line_1 .svg{position: relative; top: 5px; margin-right: 10px;}
    .block.block_more_info .row.row_info .lin.line_1 p br{display: block;}
    .block.block_more_info .row.row_info .lin.line_1 p{font-size: 14px;}

    .a:hover .block_popup{display: block;
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
    .a .block_popup.block_auth .block_body .row{ display: block; }

    header.tablet .row .line.line_menu_child .body_chlld{ padding-bottom: 0; }
    header.tablet .row .line.line_menu_child .body_chlld ul{ width: 100%; max-width: 1200px; margin: auto; }
    header.tablet .row .line.line_menu_child .body_chlld ul li{ padding: 0 50px; margin-bottom: 20px;}
    
    header.tablet .row .line.line_menu .menu li a.active{ color: #fff; }
    header.tablet .row .line.line_menu .menu li a:hover{color: #FFD800;}

    header.tablet .row .line.line_menu .menu li{padding: 10px 0;}
    header.tablet .row .line.line_menu .menu li .body_chlld{ position: fixed; display: none; width: 100%; height: auto; background: #232427; padding:20px 20px; z-index: 2; left: 0; margin-top: 10px; }
    header.tablet .row .line.line_menu .menu li:hover .body_chlld{display: block;}
    header.tablet .row .line.line_menu .menu li .body_chlld ul{ list-style-type: none; margin: 0; padding: 0; display: table; width: 100%;}
    header.tablet .row .line.line_menu .menu li .body_chlld ul li{padding: 10px; float: left; width: 33%;}
    header.tablet .row .line.line_menu .menu li .body_chlld ul li a{ text-decoration: none; color: #FFFFFF; font-size: 16px; font-weight: 400; text-transform: none;}
    header.tablet .row .line.line_menu .menu li .body_chlld ul li a:hover{}

    
    header.tablet .line_menu .col.col_city{display: block; margin-right: 20px; margin-top: 5px;  margin-left: -20px; width: 200px;}
    header.tablet .line_menu .col.col_city .city_list{position: relative; display: block; }
    header.tablet .line_menu .col.col_city .city_list a{ font-size: 14px; color: #A1A1A1; display: flex; align-items: center;}
    header.tablet .line_menu .col.col_city .city_list a span{margin: 0 10px ;}
    header.tablet .line_menu .col.col_city .city_list a svg{ margin-left: 0px;}


    header.tablet .line_menu .col.col_city .city_list .block_body{display: block; position: absolute; z-index: 1; padding: 0px 5px 5px;}
    header.tablet .line_menu .col.col_city .city_list .block_body ul{padding: 0px; padding-top: 10px; overflow: hidden; visibility: hidden; z-index: -1; display: none;}
    header.tablet .line_menu .col.col_city .city_list .block_body ul li{ padding: 10px 15px; }
    header.tablet .line_menu .col.col_city .city_list .block_body ul li a{}

    header.tablet .line_menu .col.col_city .city_list:hover .block_body{ background: #37383d;max-height: 450px;overflow: scroll;}
    header.tablet .line_menu .col.col_city .city_list:hover .block_body ul{ overflow: visible; visibility: visible; display: block; z-index: 2; }

    header.tablet .row .line.line_logo.fixed .icons a{ padding: 15px 10px 0; }
    header.tablet .row .line.line_logo.fixed .icons .a{ padding: 15px 3px 0; }
    header.tablet .row .line.line_logo.fixed .icons .a a{ padding: 0 0px; }
    header.tablet .row .line.line_logo.fixed .icons a.cart span{top: 15px; right: -10px;}

    header.tablet .row .line.line_menu.fixed_menu {display: flex; z-index: 5; position: fixed; background: #37383d;
        -webkit-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -moz-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -ms-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -o-transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        transition: all 400ms cubic-bezier(0.28, 1.18, 1, 0.97);
        -moz-transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    header.tablet .row .line.line_menu.fixed_menu.fixed{
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
    }
    header.tablet .row .line.line_menu.fixed_menu .menu{margin: 0; width: auto; padding-left: 20px;}
    header.tablet .row .line.line_menu.fixed_menu .menu li{ padding: 0 5px; }
    header.tablet .row .line.line_menu.fixed_menu .menu li.more_desktop{display: none;}
    
    header.tablet .row .line.line_menu.fixed_menu .menu li.more{ color: #A1A1A1; width: 100px; }
    header.tablet .row .line.line_menu.fixed_menu .menu li.more p{display: flex; align-items: center;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more p svg{ margin-left: 10px; }
    header.tablet .row .line.line_menu.fixed_menu .menu li.more ul.more{ position: absolute; width: 100%; background: #232427; color: #fff; padding: 10px; display: none; left: 0; top: 100%; }
    header.tablet .row .line.line_menu.fixed_menu .menu li.more ul.more li{padding: 10px 0;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more ul.more li a{font-size: 14px;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more:hover ul.more{display: block;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more:hover p{color: #FFD800;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more:hover p svg path { stroke:#FFD800;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more:hover p svg { stroke:#FFD800;
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    header.tablet .row .line.line_menu.fixed_menu .col_writer{width: 150px; display: block;}

}

@media screen and (min-width:1300px){
    header.tablet .row .line.line_logo .logo{width: 100%; max-width: 230px;}
    header.tablet .row .line.line_logo .logo svg{ width: 230px; height: auto; }
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone a{font-size: 24px;}
    header.tablet .row .line.line_menu_child .body_chlld ul li{ width: 25%; padding: 0 50px;}
    .block.block_more_info .wrapper{ display: block; width: 100%; max-width: 1700px; margin: auto; }

    header.tablet .row .line.line_menu.fixed_menu .menu li{ padding: 12px 20px; }
    
    header.tablet .row .line.line_menu.fixed_menu .menu li.more{ color: #A1A1A1; width: 150px; }
    header.tablet .row .line.line_menu.fixed_menu .menu li.more p{display: flex; }
    header.tablet .row .line.line_menu.fixed_menu .menu li.more ul.more{ position: absolute; width: 100%; background: #232427; color: #fff; padding: 20px; display: none; }
    header.tablet .row .line.line_menu.fixed_menu .menu li.more ul.more li{padding: 20px 0;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more ul.more li a{font-size: 16px;}

    header.tablet .row .line.line_menu.fixed_menu .col_writer{width: 150px;}
    
    header.tablet .row .line.line_logo.fixed .icons a{ padding: 15px 10px 0; }
    header.tablet .row .line.line_logo.fixed .icons .a{ padding: 15px 10px 0; }
    header.tablet .row .line.line_logo.fixed .icons .a a{ padding: 0 0px; }
    header.tablet .row .line.line_logo.fixed .icons a.cart span{top: 15px; right: -10px;}
}
@media screen and (min-width:1500px){
    header.tablet .row .line.line_menu{padding: 0;}
    header.tablet .row .line.line_logo{padding: 5px 0px 5px;}
    header.tablet .row{max-width: 1820px; margin: auto;}
    .block.block_more_info .row.row_info .lin.line_1 p br{display: none;}
    header.tablet .row .line.line_menu .menu { max-width: 970px; margin-left: 270px; }
    .block_popup.block_auth .block_body .row{display: flex;}
    .a .block_popup.block_auth.block_phone .block_body .row{ display: flex; }
    .fixed_menu .a .block_popup.block_auth.block_phone .block_body .row{display: block;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone{width: 40%; margin-right: 30px; margin-left: 40px;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone a { color: #fff; font-weight: 700; margin: auto 0; padding: 0 10px; text-align: left; }
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone a:nth-child(1){padding-left: 0;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone a:nth-child(2){border-left: 1px solid #F3F3F3; padding-right: 0;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone svg{top: 6px;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_phone .block_popup.block_phone{min-width: 440px;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_rating{margin-right: 70px; margin-left: 0;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_rating .col.col_rating{display: flex;}
    header.tablet .row .line.line_logo:not(.fixed_menu) .icons .a.a_rating .col.col_rating span{ margin-right: 15px;}

    .block_popup.block_auth.desktop_item{display: block;}
    .fixed_menu .block_popup.block_auth.desktop_item{display: none;}
    .fixed_menu .a:hover .block_popup.block_auth.desktop_item{display: block;}
    header.tablet .row .line.line_logo .icons .a.desktop_a{display: flex;}
    .line:not(.fixed_menu) .icons .block_popup.block_auth.desktop_item {position: relative; display: block; margin: 0; padding: 0; background: none; top: initial; bottom: initial; left: initial; right: initial;}
    .line:not(.fixed_menu) .icons .block_popup.block_auth.desktop_item:before{ content: none; }
    .line:not(.fixed_menu) .icons .block_popup.block_auth.desktop_item .block_body{position: relative; display: block; margin: 0; padding: 0; background: none; box-shadow: none;}
    .line:not(.fixed_menu) .icons .block_popup.block_auth.desktop_item .block_body a:hover{color: #fff ;}

    header.tablet .row .line.line_logo .icons .a{margin: 0 20px;}
    header.tablet .row .line.line_logo .icons a.cart{margin-right: 50px;}
    .block.block_more_info .row.row_info .lin.line_1 .svg{top: 3px;}
    header.tablet .row .line.line_logo .icons .a.a_rating .col.col_rating span{width: 150px;}
    header.tablet .row .line.line_menu_child .body_chlld ul{max-width: 1700px;}
    header.tablet .row .line.line_menu .menu li .body_chlld ul{max-width: 1700px; margin: auto;}
    header.tablet .row .line.line_menu .menu li .body_chlld ul li{padding: 10px; float: left; width: 25%;}

    header.tablet .row .line.line_menu.fixed_menu .menu li.more{display: none;}
    header.tablet .row .line.line_menu.fixed_menu .menu li.more_desktop{display: block;}
}